@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700,800,900&display=swap&subset=japanese');

.heading-lv2 > .heading_title {display:none;}

*{padding: 0; margin: 0;}

.shop_at {font-size: 80%!important;}

.link_btn span {font-size: 85%;}

.taishougai {
  display: inline-block;
  background: #000;
  color: #fff;
  line-height: 1;
  padding: 3px 10px 3px 10px;
  margin-right: 5px;
  box-sizing: border-box;
}

@media screen and (max-width: 735px) {
/* ****************************************************
	
	スマホ用プロパティ
	
***************************************************** */
.title_pc {
	display: none!important;
}

.contents-wrap,.heading-lv2,.heading-lv3 {width: 100%; margin: 0;}

#contentswrap{
    width: auto;
    height: auto;
	font-family: YakuHanJP, "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	background-color: #f6e7a0;
	padding: 20px 0 40px 0;
}

.head {
    width: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: YakuHanJP, "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	font-size: 20px;
	font-weight: 800;
	background:linear-gradient(0deg, rgba(0,47,123,1) 50%,rgba(0,108,184,1) 100%);
}

.head img {
    width: 100%;
	display: block;
}

.use_wrap {
   width: 100%;
   text-align-last: center;
   background: #fff;
   padding: 30px;
   box-sizing: border-box;
   font-size: 20px;
   font-weight: 600;
   font-family: YakuHanJP, "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
   text-align: center;
}
.use_at {
   font-size: 0.7em;
   margin-top: 10px;
   margin-bottom: 20px;
}

.riyou {
   display: flex;
   padding: 10px;
   font-size: 18px;
   color: #fff;
   background: #00478b;
   line-height: 1;
   align-content: center;
}

.date {
   display: flex;
   justify-content: center;
   list-style: none;
   align-items: center;
   font-size: 18px;
   flex-direction: column;
   flex-wrap: wrap;
}

.date b {
   font-size: 140%;
   font-weight: 600;
}

/*== スマホメニュー ==*/
.column {
  display: flex;
  flex-direction: column; }
.accordion-box {
  justify-content: center;
  align-items: center;
  }
.accordion-inner {
  width: 90%;
  margin: 0 auto;
  border-bottom: 1px solid #c4ac39;
  }
.accordion-content {
  display: none;
  padding: 0;
  width: 100%;
  text-align: left;
  background-color: #fff;
  box-sizing: border-box;
  }
.heading{
  padding: 0 5%;
  margin-bottom: 10px;
  }
.accordion-one{
  border-top: 1px solid #c4ac39;
  border-left: 1px solid #c4ac39;
  border-right: 1px solid #c4ac39;
  width: 100%;
  text-align: left;
  position: relative;
  cursor: pointer;
  background-color: #cab241;
  background: linear-gradient(#e8d57a, #cab241);
  padding: 8px 0 8px 3%;
  box-sizing: border-box;
  }
.accordion-one::after{
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin-left: -6px;
  transform: rotate(135deg);
  position: absolute;
  top: 50%;
  right: 4%;
  margin-top: -5px;
  }
  
 .accordion-content ul {
  list-style: none;
  }
 
 .accordion-content li {
   text-decoration: none;
   box-sizing: border-box;
   border-bottom: 1px solid #C7C7C7;
  }
 
  .accordion-content li::after {
   
  }
  
 .accordion-content li:last-child {
  border: 0px;
  }
  
 .accordion-content a {
  text-decoration: none;
  display: block;
  padding: 10px 20px 10px 10px;
  color: #000;
  font-size: 0.9em;
  position: relative;
  }
  .accordion-content a::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 1px black;
  border-right: solid 1px black;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-left: -6px;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 4%;
  margin-top: -5px;
  }
  .accordion-content a:hover {
  background: #f3ebc6;
  }
  .ar_link {text-decoration: none!important; color:#333!important; display: block;}
/*== スマホメニューここまで ==*/

.floor_head {
    max-width: 90%;
	margin: 0 auto;
	font-size: 1em;
	font-weight: 600;
	text-align: center;
	padding: 30px 0 10px 0;
}

.list {
    width: 90%;
	background: #fff;
	margin: 0 auto;
	list-style: none;
	border-collapse: collapse;
}

.list th, .list td {
    padding: 8px;
	box-sizing: border-box;
	border: 1px solid #888;
}

.list tr td:nth-of-type(1n) {
    width: 50%;
}

.list tr td:nth-of-type(2n),.list tr td:nth-of-type(3n) {
    width: 20%;
	text-align: center;
}

.list th {
    background: #01478c;
	font-size: 0.6em!important;
	color: #fff;
	vertical-align: middle;
}

.list td {
    font-size: 0.8em;
}

.list thead th {
	position: sticky!important;
	top: 0;
	z-index: 1;
}

.attention {
    width: 90%;
    padding: 30px;
	box-sizing: border-box;
	background: #fff;
	margin: 0 auto;
	margin-top: 80px;
}

.attention_tit {
    text-align: center;
	font-size: 1em;
	font-weight: 600;
	margin: 0 auto;
	margin-bottom: 20px;
	padding-bottom: 20px;
	max-width: 450px;
	border-bottom: 1px solid #000;
}

.attention_tit span {
    font-size: 80%!important;
	font-weight: normal!important;
}

.attention ul {
    list-style: none;
	font-size: 0.8em;
	line-height: 1.8;
}

.link_btn {
   width: 100%;
   font-size:1em;
   font-weight: bold;
   color:#01478c;
   margin: 50px 0 20px 0;
   text-align: center;
}

.link_btn a {
   display:block;
   width: 80%;
   margin: 0 auto;
   margin-top: 10px;
   padding: 20px;
   box-sizing: border-box;
   background: #01478c;
   font-size: 1.2em;
   font-weight: bold;
   color:#FFF23F;
   text-decoration: none;
   text-align: center;
}
}

@media screen and (min-width: 736px) {
/* ****************************************************
	
	PC用プロパティ
	
***************************************************** */
.title_smp {
	display: none!important;
}

.contents-wrap,.heading-lv2,.heading-lv3 {width: 100%; margin: 0;}

#contentswrap{
    width: 100%;
    margin: 0 auto;
	padding: 50px;
	background-color: #f6e7a0;
	font-family: YakuHanJP, "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	box-sizing: border-box;
}

.head {
    width: 100%;
	text-align: center;
	padding: 10px 0 0 0;
	box-sizing: border-box;
	font-family: YakuHanJP, "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	font-size: 28px;
	font-weight: 800;
	line-height: 1;
	background:linear-gradient(0deg, rgba(0,47,123,1) 50%,rgba(0,108,184,1) 100%);
	background-position: left top,right bottom;
	background-repeat: no-repeat,no-repeat;
	position: relative;
}

.head img {
    max-width: 900px;
	display: block;
	margin: 0 auto;
}

.use_wrap {
   width: 100%;
   text-align: center;
   background: #fff;
   padding: 40px 50px 40px 50px;
   box-sizing: border-box;
   font-size: 30px;
   font-weight: 600;
   font-family: YakuHanJP, "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
}
.use_at {
   font-size: 16px;
   margin-bottom: 20px;
}

.riyou {
   display: inline-flex;
   padding: 10px;
   font-size: 20px;
   color: #fff;
   background: #00478b;
   line-height: 1;
   align-content: center;
   margin-right: 10px;
}

.date {
   display: flex;
   justify-content: center;
   list-style: none;
   align-items: center;
   font-size: 24px;
}

.date b {
   font-size: 140%;
   font-weight: 600;
}

/*== PCメニュー ==*/
.menu_pc {
    text-align: center;
	padding: 0px;
	max-width: 1020px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.menu_pc ul {
    display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	flex-direction: row;
	margin: 0 auto;
	list-style: none;
}

.menu_pc li {
    font-size: 0.75em;
}

.menu_pc li b {
    font-size: 1.2em;
}

.menu_pc li a {
    display: block;
	border: 1px solid #c4ac39;
    width: 170px;
    text-align: left;
    position: relative;
    cursor: pointer;
    background-color: #cab241;
    background: linear-gradient(#e8d57a, #cab241);
    padding: 8px 23px 8px 8px;
    box-sizing: border-box;
	text-decoration: none;
	color: #000;
	height: 95px;
}

.menu_pc li a::after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-left: -6px;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 6%;
    margin-top: -5px;
}

.menu_pc li a:hover {
    cursor:pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
	background: #cab241;
  }
  
 .menu_wrap, .menu_wrap2 {
    display: block;
  }
 .menu_wrap2 {
    width: 400px;
 }
 
  .menu_wrap3 {
    width: 380px;
 }
 
  .menu_wrap4 {
    width: 180px;
 }

  .menu_wrap4_margin {
    margin-right: 30px;
  }
  
 .floorsb {
    width: 100%;
	text-align: left;
	margin-bottom: 10px;
	padding: 10px 0 0 0;
	color: #6a6139;
	font-size: 25px;
	display: block;
 }
 
/*== PCメニューここまで ==*/

.floor_head {
    max-width: 850px;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 500;
	text-align: left;
	padding: 30px 0 10px 0;
}

.list {
    max-width: 850px;
	background: #fff;
	margin: 0 auto;
	list-style: none;
	border-collapse: collapse;
}

.list th, .list td {
    padding: 8px;
	box-sizing: border-box;
	border: 1px solid #888;
	vertical-align: middle;
}

.list tr td:nth-of-type(1n) {
    width: 60%;
}

.list tr td:nth-of-type(2n),.list tr td:nth-of-type(3n) {
    width: 16%;
	text-align: center;
}

.list th {
    background: #01478c;
	font-size: 0.75em;
	color: #fff;
}

.list td {
	font-size: 0.9em;
}

.list thead th {
	position: sticky;
	top: 0;
	z-index: 1;
}

.attention {
    max-width: 1020px;
    padding: 40px;
	box-sizing: border-box;
	background: #fff;
	margin: 0 auto;
	margin-top: 80px;
}

.attention_tit {
    text-align: center;
	font-size: 20px;
	font-weight: 600;
	margin: 0 auto;
	margin-bottom: 40px;
	padding-bottom: 20px;
	max-width: 450px;
	border-bottom: 1px solid #000;
}

.attention_tit span {
    font-size: 16px;
	font-weight: normal;
}

.attention ul {
    list-style: none;
	font-size: 0.95em;
	line-height: 1.8;
}

.link_btn {
   font-size:1em;
   font-weight: bold;
   color:#01478c;
   margin: 50px 0 20px 0;
   width: 100%;
   text-align: center;
}

.link_btn a {
   display:block;
   width: 600px;
   margin: 0 auto;
   margin-top: 10px;
   padding: 20px;
   box-sizing: border-box;
   background: #01478c;
   font-size: 1.2em;
   font-weight: bold;
   color:#FFF23F;
   text-decoration: none;
}
}